<roundcube:include file="/includes/header.html" skinPath="skins/larry" />


    <roundcube:if condition="env:task == 'mail' && env:action == 'show'" />

        <div id='main-menu'>
            <a id='button-taskbar' href='javascript:void(0)' onclick='mobilize.popup("header")'><span></span></a>


            <a id='button-reply' title="Reply to sender" href="#" onclick="return rcmail.command('reply-all','',this,event)"><span></span></a>

            <a id='button-delete' title="Move message to trash" href="#" onclick="return rcmail.command('delete','',this,event)"><span></span</a>

            <a id='button-toolbar' href='javascript:void(0)' onclick='mobilize.popup("actionstoolbar")'><span></span></a>

        </div>
        
        <div id="popup-format" class="popup-box">
              <h5><roundcube:label name="messageoptions" /></h5>
              <a href='javascript:void(0)' onclick="return rcmail.command('change-format','text',this,event)"><roundcube:label name="changeformattext" /></a>
              <a href='javascript:void(0)' onclick="return rcmail.command('change-format','html',this,event)"><roundcube:label name="changeformathtml" /></a>
        </div>        

    <roundcube:elseif condition="env:task == 'mail' && env:action == 'compose'" />

        <div id='main-menu'>
            <a id='button-taskbar' href='javascript:void(0)' onclick='mobilize.popup("header")'><span></span></a>
            <a id='button-toolbar' href='javascript:void(0)' onclick='mobilize.popup("messagetoolbar")'><span></span></a>

            <a id='button-reply' title="Reply to sender" href="#" onclick="return rcmail.command('reply','',this,event)"><span></span></a>

            <a id='button-users' href='javascript:void(0)' onclick='mobilize.popup("composeview-left")'><span></span></a>
        </div>

    <roundcube:elseif condition="env:task == 'mail' && !env:action == 'plugin.summary'" />

        <div id='main-menu'>
            <a id='button-taskbar' href='javascript:void(0)' onclick='mobilize.popup("header")'><span></span></a>
            <a id='button-folders' href='javascript:void(0)' onclick='mobilize.popup("mailview-left")'><span></span></a>
            <a id='button-compose' href="./?_task=mail&amp;_action=compose"><span></span></a>
            <a id='button-mail' href='javascript:void(0)' onclick='mobilize.popup("messagetoolbar")'><span></span></a>
            <a id='button-funnel' href='javascript:void(0)' onclick='mobilize.popup("popup-funnel")'><span></span></a>
        </div>

        <div id="popup-funnel" class="popup-box">
            <h5><roundcube:label name="select" /></h5>
            <a class='funnel-filter' href='javascript:void(0)' onclick='mobilize.popup("popup-filter")'>
                <roundcube:label name="filter" />
                <span class="fa fa-lg fa-check"></span>
            </a>
            <a class='funnel-search' href='javascript:void(0)' onclick='mobilize.popupHide(); mobilize.popup("quicksearchbar")'>
                <roundcube:label name="quicksearch" />
                <span class="fa fa-lg fa-check"></span>
            </a>              
        </div>

        <div id="popup-filter" class="popup-box">
              <h5><roundcube:label name="filter" /></h5>
        </div>

    <roundcube:elseif condition="env:task == 'addressbook'" />

        <div id='main-menu'>
            <a id='button-taskbar' href='javascript:void(0)' onclick='mobilize.popup("header")'><span></span></a>
            <a id='button-toolbar' href='javascript:void(0)' onclick='mobilize.popup("addressbooktoolbar")'><span></span></a>
        </div>

    <roundcube:elseif condition="env:task == 'settings'" />

        <div id='main-menu'>
            <a id='button-taskbar' href='javascript:void(0)' onclick='mobilize.popup("header")'><span></span></a>
            <a id='button-toolbar' href='javascript:void(0)' onclick='mobilize.popup("settings-sections")'><span></span></a>
        </div>

    <roundcube:elseif condition="env:action == 'plugin.calendar'" />

        <div id='main-menu'>
            <a id='button-taskbar' href='javascript:void(0)' onclick='mobilize.popup("header")'><span></span></a>
            <a id='button-sections' href='javascript:void(0)' onclick='mobilize.showCalendar("sections")'><span></span></a>
            <a id='button-calendar' class='active' href='javascript:void(0)' onclick='mobilize.showCalendar("calendar")'><span></span></a>
            <a id='button-tasks' href='javascript:void(0)' onclick='mobilize.showCalendar("tasks")'><span></span></a>
            <a id='button-toolbar' href='javascript:void(0)' onclick='mobilize.popup("messagetoolbar    ")'><span></span></a>
        </div>

    <roundcube:else />
    
        <div id='main-menu'>
            <a id='button-taskbar' href='javascript:void(0)' onclick='mobilize.popup("header")'><span></span></a>
        </div>    
        
    <roundcube:endif />
